My Oracle Support Banner

Cannot Add Exalogic VMs On Cloud Control 12c With Error "[com.oracle.ovm.mgr.api.exception.FailedOperationException:OVMAPI_6074E: Detected an unpatched management server version (3.0.3.326), Incompatible with client! [Wed Apr 03 15:00:12 WEST 2013" (Doc ID 1591397.1)

Last updated on NOVEMBER 06, 2018

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.1.0.0 to 2.0.4.0.4
Information in this document applies to any platform.

Goal

When in EM12c trying to discover Exalogic virtual machines running on Exalogic 2.0.1.0.x or 2.0.4.0.x, there is an error:

and only few VMs are discovered only.

Per "Virtualization Plugin for Cloud Control <Note 1371536.1>",  for OVMM 3.0.3 the patch 13614645 is required, which is to upgrade OVMM 3.0.3 to the latest build, currently 3.0.3-546.

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.